body {
	font-family: trebuchet ms;
}

/* Class to set the gradian background image in Caroline's home page for the site */
.homebody {
     background-image: url(bodybg20060912.gif) repeat-x top left;
}

/* Class to set the font family and size of Caroline's banner with her name "Caroline Arnold's Books" */
.namepage{
	font-family: Bradley Hand ITC; 
	font-size: 2.5em; 
	color: #000000;
    margin: 0px;
	
}

/* Style for links is to not show their underline */
a {
	text-decoration: none;
} 

h1.schoolvisits {
	font-size:1.5em;
}
/* Sets the font familiy for Level 3 heading.  This is use in the book detailed pages */
h3 {
font-family: Arial, Helvetica, sans-serif;
}
h2.schoolvisits {
	font-size:1.2em; 
	padding-top: 15px; 
	border-bottom: dotted; 
	border-bottom-color: red; 
	border-bottom-width: 1px;
}

p.schoolvisits {
	margin-left: 20px;
}


/* Sets the attributes for paragraphs inside of table cells */
td p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	color: Black;
	text-align: left
}

/* Sets the attributes for paragraphs inside of Div tags */
div p {
    font-family: trebuchet ms; 
    font-size: 12pt;
}

/* Sets the font size for lists */
li {
    font-size: 12pt;
   }

hr {
	border: none 0; 
	border-top: 1px dotted red; 
	height: 1px;
}
   
/* Use this class in the first item of a list with more than one item */
.listfirstitem {
	padding-top: 10px;
}

/* Use this class in the last item of a list of more then one item */
.listlastitem {
	padding-bottom: 10px;
}

/* Use this class when the list consist of only one item */
.listfirstlastitem {
	padding-top: 10px;
	padding-bottom: 10px
}
   
/* This class sets the attributes style for the book cover image in the book detail pages */  
.coverdetails {
	float: left; 
	padding-right: 10px;
}  
   
/* This class sets the attributes style for the book title in the book detail pages */  
.bookdetailstitle {
	margin-bottom: 5px; 
	font-size: 14pt; 
	font-weight: bold; 
	border-bottom: dotted; 
	border-width: 1px;

}  

/* This class sets the attribute for list of book characteristics in the book detail pages */
.bookmetadata {
    font-size: 10pt;
    font-family:  trebuchet ms;
    list-style: none;

}

/* This class sets the attribute for the sections in the book detail pages */
.sectionheaders {
	font-size: 1em; 
	font-weight: bold; 
	padding-top: 5px; 
	border-bottom: dotted; 
	border-width: 1px; 
	border-color: black;

}
/* This class sets the attribute for reviews in the book detail pages */
.reviewer {
	font-size: .8em; 
	padding-top: 5px; 
	font-family: trebuchet ms;

}




.navigation { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
 }
 
 .headerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: White;
}

.counter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: Black;
	text-align: center
}

.headerlinkselected { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color: #FFCC33; 
	font-weight: bold
	
}



.email { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #000000; 

}

.indexlink { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #0000CC; 
}

.indexheader { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #000000; 
}
	
.mybooks { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-style: normal; 
	color: Black; 
	text-align: left ; 
	font-weight: bold
	
}

/* This class sets the border of thumbnail images for featured books in Caroline Arnold's Book home page */
.thumbborder img{
border: 2px solid #ccc;
padding: 3px;
}

.menu {
	text-decoration: none; 
	color: #FFFFFF;

}
.menu:hover {
	text-decoration: none;
	color: #FFCC33;
}

/* This class sets the border of thumbnail images, when Moused Over, for featured books in Caroline Arnold's Book home page */
.thumbborder:hover img{
border: 2px solid brown;
padding: 3px;
}

/* irrelevant definition to overcome IE bug */
.thumbborder:hover{
color: red;
}

